Subject: acka-voting Digest V4 #101
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Sun, 30 May 1999 00:00 EDT

acka-voting Digest	Saturday, May 29 1999	Volume: 04  Issue: 101

----------------------------------------------------------------------

Subject: Acka: Proposal 4175
From: [email-masked]
Date: Sat, 29 May 1999 19:50:32 -0400 (EDT)

Proposal 4175
Silence Means Approval
King Felix
Due: Sat Jun  5 19:50:30 1999
Sphere: Hypnotist of Ladies

This is a Modest proposal.

In rule 2-1 ("Voting on Proposals") replace the quoted text "A proposal's
Subcommittee Acceptance Threshold is 0, unless changed as described in the
rules." with the quoted text "A proposal's Subcommittee Acceptance Threshold
is -1, unless changed as described in the rules."

{{[This is a safeguard against proposals failing because members of the
subcommittee all abstained. Which I consider unfair. Vote against if you
disagree, you tyrant.]}}

------------------------------

Subject: Acka: Proposal 4176
From: [email-masked]
Date: Sat, 29 May 1999 19:50:42 -0400 (EDT)

Proposal 4176
D'oh!
King Felix
Due: Sat Jun  5 19:50:41 1999
Sphere: Hypnotist of Ladies

This is a Modest proposal.

Amend rule 6-4-1 ("Speaker") section (i) to read in full: "The office of
Speaker is a functional office with one seat."

{{[That's how we do it. Let's make the rule say that.]}}

------------------------------

Subject: Acka: Proposal 4177
From: [email-masked]
Date: Sat, 29 May 1999 19:50:54 -0400 (EDT)

This proposal is automatically retracted by Rule 2 because its submitter
has 5 proposals in the queue and his proposal characteristic is 5.
Its submitter gets a day in Gaol as well.

Proposal 4177
What's This Aboot?
King Felix
Due: Sat Jun  5 19:50:52 1999
Sphere: Wombles of Wibbledon

This is a Grandiose Monkey.

Create a rule named "Declaration of War: Canada" as a child of rule 17-2
with the following text as delimited by RCMP:

RCMP
[Canadians are all around us. They dominate our culture. Leonard Cohen,
William Shatner, Mike Myers, Jim Carrey, Michael J Fox, that guy from Due
South (no, I don't watch it... ok I saw some of them - it wasn't that bad -
stop looking at me like that). We cannot allow them to continue.]

Ackanomic does hereby issue a declaration of war against the nomic known as
Canada.
RCMP

------------------------------

End of acka-voting Digest V4 #101
*********************************